News for package alabaster

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: alabaster
Binary: python-alabaster, python3-alabaster
Architecture: all
Version: 0.7.8-1
Maintainer: Jeremy T. Bouse <jbouse@debian.org>
Homepage: https://github.com/bitprophet/alabaster
Standards-Version: 3.9.8
Vcs-Browser: https://github.com/jbouse-debian/alabaster
Vcs-Git: https://github.com/jbouse-debian/alabaster.git
Build-Depends: debhelper (>= 9), dh-python, python-all, python-setuptools, python3-all, python3-setuptools
Package-List:
 python-alabaster deb python extra arch=all
 python3-alabaster deb python extra arch=all
Checksums-Sha1:
 c80dedaf4a1906410e53b653de059fe9d8b17c68 21030 alabaster_0.7.8.orig.tar.gz
 50df8e22877a9cdb6fd22e0623cc4a085a0b8d74 3116 alabaster_0.7.8-1.debian.tar.xz
Checksums-Sha256:
 a1cb1b94fcc192ff74ca212d6ef5cb543bb169cfe7991c2b9df256bb354c1fff 21030 alabaster_0.7.8.orig.tar.gz
 d2e72700d734827cfcc93adb1617adcbd544df76998a9d74d90fcc4e2933cea2 3116 alabaster_0.7.8-1.debian.tar.xz
Files:
 346a71e8a6d51dff2e02086fdd9c5ffe 21030 alabaster_0.7.8.orig.tar.gz
 ddcbedbfa1fa656e2581c2ddae7e7b0a 3116 alabaster_0.7.8-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQH8BAEBCgBmBQJXXNkqXxSAAAAAAC4AKGlzc3Vlci1mcHJAbm90YXRpb25zLm9w
ZW5wZ3AuZmlmdGhob3JzZW1hbi5uZXQwQjJGMEQ0Mzg5QkJCQTY4NjcxQzhDODY2
NEI5NUE4RDZFMjBCRDI0AAoJEGS5Wo1uIL0k3UsL/01QBX1KdKMTCIUMCa940NF6
B4bSa9dg0qOE7qKHw8+f/Ae5HEH42/N8+sIwWn9ilARhSKBy1Jezm25znQPh1UkO
t3UgzbM+NNhArlbpJHHrPbEvv/dwNCrPib/VXiPAM6rOXK7eMwFhMLTNo/dOfBj6
gb7X/+ODoIpnuMkSN/tjMCT3ANL9M6XKRgaS2Gyl48djq09SFikkcusqNKqEgApd
AG8BWR48JIFpyPkh1bjr/3xGxB2qHxfbDrlcvEcfoopabUGXd2HARIko0OciXU52
LjBkdhOBPyNR12XgxMW3OVegcGr/dN2zS+uGD0zA19qPu95ug0Qsonp0Gv+aHHIA
RzMPLgrHwNXQCjfA3e0CAEqz6d5SufbYzxOj32MnEEUxl4NFbBVYa5OP2+X1yy+f
vwTQX875iYkbDUbn9GJhaK3U5t5gGFMwGJrs7tNN/Kn2yFVWxHgGfg/hQbxAWGSQ
idkoaFKE9NB3msQoaH+emGcwq+ToRkqvNHgkD1PuiQ==
=AC06
-----END PGP SIGNATURE-----

<span id="changes">Changes:</span>
alabaster (0.7.8-1) unstable; urgency=medium

  * Imported Upstream version 0.7.8
  * Update Standards-Version (no changes needed)
  * Update Priority to match override
  * Update debian/copyright file references

 -- Jeremy T. Bouse <jbouse@debian.org>  Sat, 11 Jun 2016 23:18:07 -0400